Subject: bug#4870: Patch pointer

From: "era eriksson" <[email-masked]>
Date: Sun, 05 Sep 2010 22:07:45 +0300

In case anybody wants to think about whether this could be backported to
23.1, here is a pointer to the what seems to be the pertinent commit:

http://repo.or.cz/w/emacs.git/commit/e5906f0bc4211aac2289b5d26baa6c2693623458

/* era */

-- 
If this were a real .signature, it would suck less.  Well, maybe not.